.zprava {position: relative;width:100%;display:block;margin:0px 0px 20px 0px; min-height:130px;}
.zprava p {padding:0px;margin:0px;}
.zprava .zprava_c {padding: 0 0 0 135px;position: relative;line-height:130%;font-size:90%;}
.zprava .zprava_c_noi {padding: 0 0 0 0px;position: relative;line-height:130%;font-size:90%;}
.zprava img.obrazek {left: 0;position: absolute;top: 3px;width:120px;border:1px solid black;}
.zprava .detaily {float:right;display:table;} 
.zprava .detaily img {border:none;margin:0;padding:0;vertical-align:bottom;} 
.zprava .titulek {padding:0px;margin: 0px 0px 0px 0px;font-weight : bold;font-size:100%; }
.zprava .titulek a {font-weight : bold; text-decoration:none;border:none;color:#000000;}	
.zprava .titulek a:hover,.zprava .titulek a:active {color:#ffffff;text-decoration:none;background-color : #006699;}
.zprava .datum { color:#636466;font-weight : bold;}	
.zprava .datum_mim { color:#990000;}
.zprava .zprava_v {padding: 0px;position: relative;line-height:150%;}
.zprava a.obrazek_odkaz {padding:0px;margin:0px;text-decoration:none;}
.zprava .text_velky {margin-top:12px;font-size:100%;}
.zprava .cely_text {white-space: nowrap;}
a.zpravy_starsi:link, a.zpravy_starsi:visited  {color:black;background: url('images/sipka_dalsi_black.gif') no-repeat center right;padding:2px 20px 2px 0px;margin:0px;} 
a.zpravy_starsi:hover, a.zpravy_starsi:active {background-color:  #E8E8E8;}

.datum_radka {margin:3px 0px 3px 0px;padding:0px;font-size:85%;}
.datum_radka .datum {color:#FF860D;font-weight:bold;padding:0px 6px 0px 3px;}
.datum_radka .tema {padding:0px 3px 0px 6px}
.datum_radka .tema a:link,.datum_radka .tema a:visited {color:black;  text-transform: lowercase; }
.datum_radka .tema a:hover,.datum_radka .tema a:active {color:#ffffff;text-decoration:none;background-color : #006699;}

.zprava_detail {margin-bottom:12px;}
.zprava_subtitle {position:relative;top:-10px;}

.clanky_vypis {padding:0px 150px 0px 0px;margin:0px;}

.clanky_home a[target=_blank][href*="http"]:not([href*="ceskoprotichudobe"]) {background: url(images/icon_ext.png) no-repeat right center;padding-right:16px;white-space:nowrap;}
.clanky_home a[target=_blank][href*="http"]:not([href*="ceskoprotichudobe"]):hover,
.clanky_home a[target=_blank][href*="http"]:not([href*="ceskoprotichudobe"]):active {color:white;background: #006699 url(images/icon_ext_act.png) no-repeat right center;padding-right:16px;white-space:nowrap;}

/*fotogalerie 2012*/
#z_gal {position:relative;clear:both;width:auto;height:auto;text-align:left;display:table;margin:36px 0px 20px 0px;
	padding:0px; background-color:#EFEFEF;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px; }
#z_gal_header {position:relative;clear:both;display:table;width:100%;}
#z_gal_header_h {float:left;font-size: 130%;font-weight: bold;color:#082265;padding:20px 10px 20px 20px;}
#z_gal_gal {clear:both;width:100%;padding:0px;margin:0px;}
#z_gal_footer {float:left;clear:left;padding:20px 10px 20px 20px;font-weight:bold;}
#z_gal_gal img {border: 1px solid Black;}
#z_gal_gal img {border:0px;}
#z_gal_gal a {text-decoration:none;border: none; background-color: transparent;}

